Subject: bug#90 closed by "Ralph Ronnquist (rrq)" <[email-masked]> (outdated)

From: "Devuan bug Tracking System" <[email-masked]>
Date: Fri, 17 Jan 2020 23:33:07 +0000

This is an automatic notification regarding your bug report
which was filed against the alsamixer package:

#90: Audio Mixer lost sound

It has been closed by "Ralph Ronnquist (rrq)" <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact "Ralph Ronnquist (rrq)" <[email-masked]> by
replying to this email.

-- 
22: bugs.devuan.org//cgi/bugreport.cgi?bug=22
Devuan Bug Tracking System
Contact [email-masked] with problems

Subject: outdated
From: "Ralph Ronnquist (rrq)" <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jan 2020 10:27:01 +1100

appears to be fixed

Subject: Audio Mixer lost sound
From: gary olzeke <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 May 2017 15:24:01 -0400

Package: alsamixer
 - (assumed) Audio Mixer app from Multimedia menu

Version:  alsamixer doesn't have a --v option for version

Problem:  was running RC2 on 686 system - works good sound
[youtube and a ?cd?]
UNTIL I adjusted the audio volume via the
'Audio Mixer' application in the default install
it reported my sound card as:
HDA ATI SB (Alsa mixer) - the only choice.

-no sound after an adjustment, I do get the little popup speaker
slider indicator
when I adjust the 'master' in the mixer - but no effect.

* after dist-upgrade to stable 1.0.0 on 20170526 still no audio
 olzeke51@devuan:~$ uname -a
Linux devuan 3.16.0-4-686-pae #1 SMP Debian 3.16.43-2 (2017-04-30)
i686 GNU/Linux
*
lspci -(partial info)
00:14.0 SMBus: Advanced Micro Devices, Inc. [AMD/ATI] SBx00 SMBus
Controller (rev 13)
00:14.1 IDE interface: Advanced Micro Devices, Inc. [AMD/ATI] SB600 IDE
00:14.2 Audio device: Advanced Micro Devices, Inc. [AMD/ATI] SBx00
Azalia (Intel HDA)
00:14.3 ISA bridge: Advanced Micro Devices, Inc. [AMD/ATI] SB600 PCI
to LPC Bridge
00:14.4 PCI bridge: Advanced Micro Devices, Inc. [AMD/ATI] SBx00 PCI
to PCI Bridge
*
*

couldn't find audio setup/hardware in the "Settings Manager" menu

****************

FWIW - there seems to be several ways to report bugs

not sure how to add the X-Debbugs-CC:   to gmail

'

GaryZ